Subject: CND-EP Weekly Posting, July 19,1990

From: Bo Xiong <yawei>
Date: Thu, 19 Jul 90 01:24:36 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
                                  July 19, 1990
 
---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. More Info about Sending Money Back to Mainland China "Safely"........37

2. American Passport Secures Her in China, though She Is A Chinese.....135
--------------------------------------------------------------------------
Editor's note: CND-EP (normally broadcast weekly or biweekly), is a supplement
from:          to daily CND-General and it has basically no overlap with CND-
Bo Xiong       General.  To receive comprehensive China-related news, please
               subscribe to CND-G from the addresses at the end of this news.

1. More Info about Sending Money Back to Mainland China "Safely"
====================================================================(37 lines)
>From: CND editor  [email-masked] (Bo Xiong)  Date: July 18, 1990

    In the July 15 issue of CND-EP, we carried an article about sending
money back to China.  In the article, a CND reader told a "story for fun",
he also suggested to ask the recipient of the foreign currency to deposit 
the money into the Bank of China (Zhong Guo Yin Hang) and not to do any
banking with the Industry and Commercial Bank of China (Zhong Guo Gong
Shang Yin Hang) when handling foreign currency, though most Chinese
citizens do banking with latter in their daily life while the former is
specialized in dealing with foreign currencies.

    Today, I got a letter from Zheng-Zhou City, Henan province of China
acknowledging the receipt of the money I sent back.  Here is the excerpt of 
the letter:
    ......
    "I have deposited the personal check you sent me into the Bank of
China, as I did last time under your suggestion.  I opened an foreign
currency account, which I can access freely, i.e., deposit or withdraw
US dollar without any restriction.  The charge for handling the check
deposited is 13 yuan RMB (that's the charge for any deposit of under
US dollar 2,000), if one deposits at one time more than US$ 2,000, the
charge will be 1/1000 of the amount deposited in foreign currency.
    ......
    The Bank of China just increased the charge, before April, the charge
for handling a check deposit (under US$ 2,000) was only about 3 yuan RMB."
    ......
    So, it would be "safer" if you send check or money order in hard currency 
back to mainland China and ask the recipient to deposit it into the Bank of 
China, but it would take more than three months even upto six months for
the recipient to be able really withdraw any money from the lastest deposit,
this is the major drawback.

    By the way, if the recipient lives in a small town where there is no
office of the Bank of China, the remitter may ask the remittee to go to
a near-by larger town for doing banking with the Bank of China.
=============================================================================

2. American Passport Secures Her in China, though She Is A Chinese
==================================================================(135 lines)
Edited by CND-Canada Editor: (Qi Runping)  [email-masked]

A Passage From China; To Me, the 4th Means Celebration and Sorrow.
The Washington Post, July 01, 1990, FINAL Edition
By: Kun Tian

LAST  YEAR  on the Fourth of July I went to the American embassy in Beijing
to celebrate two anniversaries: the 213th year of American independence and
the  first  birthday  of  my  U.S.  citizenship. At the embassy gate, I was
stopped  by  two  Chinese  soldiers  armed  with  machine  guns.  I was not
surprised.  My face did not fit the Chinese notion of Americans--fair skin,
blue  eyes  and,  unlike  flat-nosed  Asians, with what Chinese see as "big
noses."  It  was  the same image that I myself had held 20 years earlier in
elementary  school  when  I  was  one of Chairman Mao's devoted "Little Red
Guards."

The  soldiers  looked at my passport carefully and with great bewilderment.
That  is,  because they could not read English or French, they looked at my
picture  and  tried  to  rationalize  an obviously Chinese face with a U.S.
passport.  Despite the machine guns and the soldiers' grim manner, however,
I  felt no fear at all. I knew the passport was my shield; it had protected
me  all  spring  every  time  the police stopped me while I was working for
American journalists during the democracy demonstrations.

   But I remembered a very different occasion six years earlier. I had been
arrested  by plainclothes police outside a small hotel in a provincial town
after  my American boyfriend had gone back to the "foreigners' hotel" where
he  was  staying.  (In  China,  foreigners still are not allowed to stay in
regular  Chinese  hotels,  and  local Chinese citizens are not permitted to
stay  in  foreigners' hotels.) This was during Deng Xiaoping's crackdown on
the  so-called  "spiritual pollution" that was a byproduct of China's "open
door  policy"  and  was  feared  by the party. I was arrested because I was
socializing with a Westerner.

   When the policemen stopped me, I felt as cold as if blood were no longer
circulating  in  my  veins.  In an effort to keep calm, I kept repeating to
myself, "I have done nothing illegal." After the police checked my ID card,
one  said,  "You  must  follow us." I asked what I had done wrong, but they
just shouted back, "Do not ask questions, just come."

   I  was  taken  to an interrogation room where five men questioned me all
night.  It  was the worst night of my life. The air in the small room stank
from  the fumes of five non-stop smokers. The intimate questions they asked
could  not  have  been  more  disgusting.  And  there was no nonsense about
reading  a  prisoner  his  rights,  or making a call to a lawyer or anybody
else.

   Even  before  the questioning started, one of the men warned, "If you do
not  confess,  we  will  send you to prison." Then another said with a cold
smile, "I bet you do not know that blue-eyed, big-nosed American devil is a
Russian  spy.  He  came  to  this  town without permission, so you know how
serious  the  situation  is."  By  now  I  was puzzled as well as scared. I
thought:  What  kind  of  sense  is this--a Russian spy teaching English at
Beijing University, which is what my boyfriend was then doing.

   For  an  hour I simply refused to say anything, because I had nothing to
confess.  Then  the police started on a different tack. "Do not forget your
parents  are  waiting  for  you,"  one  of  them  said. "If you show a good
attitude  and  write three or four pages of self-criticism, we will let you
go back to Beijing."

   My  parents  are  very important to me. I worried that if I could not go
back home, my ailing mother would have a heart attack. I could not let that
happen, so I started to write a self-criticism according to the policemen's
instructions:  When  and  where  did I meet my boy friend? What do we do on
dates?  How many times had we kissed? Did I have a sexual relationship with
him?

   In  the  minds  of these policemen, the idea that something was personal
did  not  seem to exist. And the accusation that my boyfriend was a spy had
completely  vanished  beneath  their fascination with what we did on dates.
After reading my first draft of a self-criticism, one of them yelled at me,
"You  are  a  liar! We saw you two kiss in the movie theater. You have been
polluted by bourgeois spiritual degeneracy."

   I  suddenly  realized  that  we had been followed and, even though I was
still  very  frightened,  I  couldn't  help  but  wonder  why  the  Chinese
government would pay policemen to do a job like that.

   Eventually  they did let me go back to Beijing, but there I received the
kind  of punishment still faced by Chinese who associate with foreigners. I
was  demoted  from  my  job  as  a  violin  player  in the Beijing Symphony
Orchestra. The orchestra's leaders would not let me take part in rehearsals
or  performances.  Instead,  I was locked in a small room for eight hours a
day  to  write  more  self-criticism.  One  day  when I heard the orchestra
playing  Tchaikovsky's  Sixth Symphony in the rehearsal hall, tears came to
my  eyes  as  I  realized  that I might never again be allowed to do what I
enjoy most--play in a symphony orchestra.

   When  I  asked  one of the leaders when I would be allowed to rejoin the
orchestra,  she said, "Stop daydreaming! The question is, when will we send
you to a reeducation farm? You have damaged the reputation of the orchestra
and  you  have  to pay the consequences." If that is the kind of punishment
they  were  going  to  give to a Chinese girl just because she had dated an
American,  it  is not hard to imagine what the government has done and will
do   to   those   hundreds   of   people   who   are  still  imprisoned  as
"counter-revolutionaries"  after last year's demonstrations. This Fourth of
July I will celebrate my second anniversary as an American citizen by going
to  the  Mall  for  the  music  and  the fireworks. I know there will be no
soldiers  to  stop me. And although I know I will have a good time, I don't
think  I  will  be  completely  joyful because my thoughts will be with the
hundreds  of  innocent  people who have been imprisoned in China since last
June, and the millions in China who must hide their real thoughts by saying
and writing things they do not believe.

   If by chance I could see President Bush on the Mall on Independence Day,
I know what I would like to tell him:
   Mr.  President,  there  was a moment when you had the power to make life
easier  for  people who cannot now breathe freely. What you did in renewing
China's  most-favored-nation  trading  status disappointed many millions of
people.  You puzzled many millions by saying, "We do not want to punish the
wrong  people."  If  that  is  true,  why  do  you  not give the same trade
treatment to the Soviet Union and South Africa? The people there need help,
too.  It  is  fine  that you do not want to punish the wrong people, but in
China you have rewarded the wrong government.

   I  am  now  a  member  of the American national family. I always will be
grateful  to  my "blue-eyed American devil" whose persistence in struggling
with  Chinese officials got me to America instead of to a reeducation farm.
But I still care deeply for my Chinese national family. If I could see Deng
Xiaoping on the Mall, I know what I would like to tell him as well:

   Father  Deng,  by  accusing  other  nations  like  America and Canada of
polluting  your  society  and  interfering in China's internal affairs, you
will  not encourage your children abroad to come home. It is futile to talk
about  how  these  children  have  "betrayed" you by staying away. Instead,
encourage  them to come back by treating decently the ones who are still at
home. You need the help of your brightest children to build a modern China.
The  "modernization"  they most clearly see is your mistaken updating, with
guns  and  tanks,  of  the  ancient Chinese idea that the discipline of the
stick produces a dutiful son.

   Kun Tian is a Washington Post copy aide.
=============================================================================

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  Last CND-EP weekly news package sent out on July 15, 1990                |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]               |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+